package com.ejie.ab79.dao;

import java.util.List;

import com.ejie.ab79.model.propuestaSancion.DocumentosInspeccion;

/**
 * SexoDao  
 * 
 *  
 */
public interface DocumentosInspeccionDao {

	DocumentosInspeccion add(DocumentosInspeccion documentoInspeccion);

	List<DocumentosInspeccion> obtenerEnviados(int idInspeccion);

	void removeByIdInspeccion(Integer idInspeccion);

}
